
/* 
*
* CardsMedia Queries 1279px
*
*/

@media screen and (min-width: 1279px) {
  /* 
  * Header
  */

  header{
    padding: 13px 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .box-logo {
    padding: 0 0 0 105px;
  }

  .logo-oficial {
    font-size: 24px;
  }

  .social-icons {
    display: grid;
    grid-auto-flow: column;
    gap: 14px;
    padding: 0 105px 0 0;
  }

  .linkedin-icon, 
  .instagram-icon, 
  .whatsapp-icon {
    width: 35px;
    height: 35px;
    margin: 0 auto;
  }

  .icon-picture {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /*
  * Media queries Main
  */

  .home-content {
    height: 500px;
  }

  .call-container {
    width: 100%;
    display: grid;
    grid-auto-flow: column;
    gap: 15px;
    margin: 0 auto;
    justify-content: space-between;
    padding: 25px 100px;
    margin: 4px;
  }

  .home-cards-section {
    display: flex;
    flex-direction: column;
  }


  .home-cards {
    display: flex;
    width: 100%;
    padding: 12px 24px;
    align-items: center;
  }

  .title-emphasis {
    font-size: 48px;
  }

  .descript-emphasis {
    font-size: 22px;
  }

  .budgets-button {
    width: fit-content;
  }

  /*
  * MediaQueries Container Services
  */
  .container-services {
    flex-direction: column;
    margin: 4px;
    margin-top: 40px;
    padding: 45px 105px;
    gap: 35px;
  }

  .title-services {
    font-size: 22px;
    padding: 0 0 0 12px;
  }

  .descript-services {
    font-size: 17px;
    padding: 0 0 0 12px;
  }

  .grid-steps-cards {
    display: flex;
    flex-direction: row;
    flex: 1;
    gap: 50px;
    padding: 0 40px;
  }

  .card-service {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 17px;
  }

  .icon-service {
    width: 130px;
    height: 130px;
    padding: 6px;
  }

  .icon-picture {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .text-card-service {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
  }

  .descript-service-card {
    text-align: center;
  }

  /*
  * MediaQueries Cards Services
  */

  .title-services {
    margin-top: 10px;
  }

  .title-services-call {
    margin-top: 135px;
  }

  .descript-services {
    margin-top: -10px;
    font-size: 18px;
  }

  .grid-cards-services {
    width: auto;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: -40px;
  }

  .cards-service-1 .title-services {
    text-align: center;
  }

  .cards-service-1 {
    width: 330px;
    height: 300px;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: center;
    justify-content: center;
  }

  .small-p {
    width: auto;
    max-width: 100%;
    max-height: 100%;
  }

  footer {
    margin-top: 160px;
    padding-top: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
  }

}
